48 Gigabit Ethernet-poorten met 24 PoE+-poorten. Plug-and-play-switch, geen beheer nodig. Energiezuinig Ethernet voor maximale energiebesparing. Dynamische ventilatoren voor een stille werking. Geschikt voor rackmontage of desktop. POWER-OVER-ETHERNET. 24 PoE+-poorten met een vermogen tot 30 W per poort en een totaal vermogensbudget van 380 W voor draadloze access points, IP-camera's, IP-telefoons en nog veel meer. Dynamische PoE maximaliseert het gebruik van het PoE-budget. PLUG-AND-PLAY. Eenvoudige installatie zonder software-installatie of configuratie. NON-BLOCKING SWITCHING. Non-blocking switching-architectuur voor maximale doorvoersnelheid. DYNAMISCHE VENTILATOREN. Optimale balans tussen geluid en prestaties. VEELZIJDIGE MONTAGEOPTIES. Installeer de switch op uw bureau of monteer hem in uw rack met de meegeleverde hardware. ENERGIEZUINIG. De Energy Efficient Ethernet (IEEE 802.3az)-standaard vermindert het energieverbruik bij weinig verkeer op een actieve poort of wanneer er geen verbinding of activiteit wordt gedetecteerd. Beheerfuncties. MIB-ondersteuning. RFC 1213 MIB II, RFC 1643, RFC 1493. Ondersteuning voor Quality of Service (QoS). Ja. Switchtype. Onbeheerd. Poorten en interfaces. Basis RJ-45 Ethernet-poorten. Gigabit Ethernet (10/100/1000). Aantal RJ-45 Ethernet-poorten. 48. Netwerk. Linkaggregatie. Ja. Ondersteuning voor flow control. Ja. Ethernet LAN-datasnelheden. 1000 Mbit/s. Full duplex. Ja. Koperen Ethernet-bekabelingstechnologie. 10BASE-T. Netwerkstandaarden. IEEE 802.1p, IEEE 802.3az. Gegevensoverdracht. Pakketbuffergeheugen. 1,5 MB. Jumbo frames. 12.288. Ondersteuning voor jumbo frames. Ja. Maximale gegevensoverdrachtssnelheid. 1 Gbit/s. MAC-adrestabel. 8000 vermeldingen. Ontwerp. Veiligheid. CE-markering, cUL IEC950/EN60950. Aantal ventilatoren. 2 ventilatoren. Ondersteuning voor redundante ventilatoren. Ja. Productkleur. Grijs. Rackmontage. Ja. Prestaties. Gemiddelde tijd tussen storingen (MTBF). 570972 uur. Vermogen. Maximaal
Omschrijving
48 Gigabit Ethernet-poorten met 24 PoE+-poorten. Plug-and-play-switch, geen beheer nodig. Energiezuinig Ethernet voor maximale energiebesparing. Dynamische ventilatoren voor een stille werking. Geschikt voor rackmontage of desktop. POWER-OVER-ETHERNET. 24 PoE+-poorten met een vermogen tot 30 W per poort en een totaal vermogensbudget van 380 W voor draadloze access points, IP-camera's, IP-telefoons en nog veel meer. Dynamische PoE maximaliseert het gebruik van het PoE-budget. PLUG-AND-PLAY. Eenvoudige installatie zonder software-installatie of configuratie. NON-BLOCKING SWITCHING. Non-blocking switching-architectuur voor maximale doorvoersnelheid. DYNAMISCHE VENTILATOREN. Optimale balans tussen geluid en prestaties. VEELZIJDIGE MONTAGEOPTIES. Installeer de switch op uw bureau of monteer hem in uw rack met de meegeleverde hardware. ENERGIEZUINIG. De Energy Efficient Ethernet (IEEE 802.3az)-standaard vermindert het energieverbruik bij weinig verkeer op een actieve poort of wanneer er geen verbinding of activiteit wordt gedetecteerd. Beheerfuncties. MIB-ondersteuning. RFC 1213 MIB II, RFC 1643, RFC 1493. Ondersteuning voor Quality of Service (QoS). Ja. Switchtype. Onbeheerd. Poorten en interfaces. Basis RJ-45 Ethernet-poorten. Gigabit Ethernet (10/100/1000). Aantal RJ-45 Ethernet-poorten. 48. Netwerk. Linkaggregatie. Ja. Ondersteuning voor flow control. Ja. Ethernet LAN-datasnelheden. 1000 Mbit/s. Full duplex. Ja. Koperen Ethernet-bekabelingstechnologie. 10BASE-T. Netwerkstandaarden. IEEE 802.1p, IEEE 802.3az. Gegevensoverdracht. Pakketbuffergeheugen. 1,5 MB. Jumbo frames. 12.288. Ondersteuning voor jumbo frames. Ja. Maximale gegevensoverdrachtssnelheid. 1 Gbit/s. MAC-adrestabel. 8000 vermeldingen. Ontwerp. Veiligheid. CE-markering, cUL IEC950/EN60950. Aantal ventilatoren. 2 ventilatoren. Ondersteuning voor redundante ventilatoren. Ja. Productkleur. Grijs. Rackmontage. Ja. Prestaties. Gemiddelde tijd tussen storingen (MTBF). 570972 uur. Vermogen. Maximaal